{
    "transaction_id": "834fca1c-a68e-434e-baae-e92fc2cab36b",
    "gateway": "umbrella",
    "created_at": "2025-12-26 10:08:46",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239386010770684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 campea - C\u00f3pia|120239386010670684",
    "utm_term": "Instagram_Stories",
    "utm_content": "ANUN - MELHORES CRIATIVOS - FLEX|120239386010720684::PAZXh0bgNhZW0BMABhZGlkAastFaVyFjxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacHHS4hEqAkpD029aJ6wIr3yVV_G17azh0s6Cpn7RUzlWemtwG2pJuX3UYFuA_aem__BoqRERBtaw15h3FdMzI0Q::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766743481503.PAZXh0bgNhZW0BMABhZGlkAastFaVyFjxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacHHS4hEqAkpD029aJ6wIr3yVV_G17azh0s6Cpn7RUzlWemtwG2pJuX3UYFuA_aem__BoqRERBtaw15h3FdMzI0Q",
    "fbp": "fb.1.1766743481503.9861255602",
    "customer_ip": "177.84.45.242",
    "customer": {
        "name": "Maria das Neves In\u00e1cio da Silva Barreto",
        "email": "nevesmaria2014@gmail.com",
        "phone": "22998232205",
        "document": "05188932784"
    }
}